body {
	background-image: url(../iconos/fondo.png);
	text-align: center;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
#contenedor {
	height: auto;
	width: 850px;
	border: 1px solid #333333;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#cuerpo {
	width: 845px;
	height: auto;
	text-align: center;
	margin: 8px;
}

#hemero {
	position:relative;
	width: 135px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000;
	background-color: #FFF;
	left: 38px;
	top: 250px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#biblio {
	position:relative;
	width: 135px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000;
	background-color: #FFF;
	left: 38px;
	top: 370px;
	padding-top: 2px;
	padding-bottom: 2px;
}



.anio_pie {
	margin-left: 15px;
	margin-top: 5px;	
}
#informes {
	border: 1px solid #FFFF00;
	width: 750px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
}
#pie {
	height: auto;
	width: 845px;
	margin-right: 0px;
	margin-left: 0px;
}


#sitemap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	border-top-style: solid;
	border-top-color: #333333;
	background-image: url(../iconos/pie.png);
	height: 34px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	width: 820px;
	margin-top: 20px;
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
}
